Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
URL:
Whiteboard: ChangeAcceptedF21 SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-25 10:45 UTC by Jaroslav Reznik
Modified: 2019-08-19 07:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:18:43 UTC
pbokoc: fedora_requires_release_note-


Attachments (Terms of Use)

Description Jaroslav Reznik 2014-04-25 10:45:21 UTC
This is a tracking bug for Change: SCL
For more details, see: http://fedoraproject.org//wiki/Changes/SCL

SCL - Software Collections - are popular packaging format above rpm. Let's enable them for Fedora. More details on upstream page.

Comment 1 Jaroslav Reznik 2014-07-04 10:43:41 UTC
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Comment 2 Jaroslav Reznik 2014-10-07 12:23:49 UTC
This message is a reminder that Fedora 21 Change Checkpoint: 100% Code Complete Deadline (Former Accepted Changes 100% Complete) is on 2014-10-14 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a point of contingency plan. All incompleted Changes will be reported to FESCo on 2014-10-15 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Comment 3 Jaroslav Reznik 2014-10-07 14:58:13 UTC
As requested by Change owner, moving this Change to Fedora 22.

Comment 4 Petr Bokoc 2014-10-14 12:12:35 UTC
Setting release notes flag to - for F21.

Comment 5 Jaroslav Reznik 2015-03-03 15:44:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 6 Jan Kurik 2015-08-06 10:14:31 UTC
I would like to ask the maintainer of this Change to close this tracking bug in case the Change has been fully implemented in F22.
If not implemented in F22, than please switch the "Version" to "rawhide".

... or let me know, I will do the changes then ...

Thanks,
Jan

Comment 7 Marcela Mašláňová 2015-08-18 06:57:04 UTC
I'm not responsible for Env and Stack WG issues anymore. Let's ask hhorak if he wants to do something about it.

Comment 8 Honza Horak 2015-08-18 11:23:18 UTC
Moving to rawhide, currently aiming for F24, but we'll see. There were no big change recently, but the idea is still live..

Comment 9 Jan Kurik 2016-07-26 04:26:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 10 Fedora End Of Life 2017-11-16 19:25:28 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2017-12-12 10:18:43 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.